#userarea_main .input-wrap,
#usersignup_main .input-wrap {
	max-width: 47%;	
	width: 50%;
	position:relative;
	text-align:right;
	display:inline-block;
	box-sizing:content-box;
	padding: 0 10px;
}
#userarea_main .input-wrap.full,
#usersignup_main .input-wrap.full {
    max-width: none;
    width: 100%;
	box-sizing:border-box;
}
#userarea_main .input-wrap.nolabel input,
#usersignup_main .input-wrap.nolabel input {
	margin-top:33px !important;
}
#userarea_main .input-wrap.nolabel input:focus,
#userarea_main .input-wrap.nolabel input:hover,
#usersignup_main .input-wrap.nolabel input:focus,
#usersignup_main .input-wrap.nolabel input:hover {
	margin-top:33px !important;
}
#userarea_menu_con .nav > li > a:hover,#userarea_menu_con .nav > li > a:focus {
    background-color: #fff;
}
.bannerbox {
    height: 343px;
	margin-top: -80px;
}
div#messages-wrap {
    padding-top: 0 !important;
    margin-top: -20px;
	position:relative;
}
p.nomessage {
    color: #6c6f73;
    font-size: 20px;
    margin-top: 0;
}
div#messages-wrap img {
	width: 350px;	
	height: auto;
}
#calendar {
	direction: rtl;
}
div#user-d-box {
    padding-right: 35px;
}
.popupForm {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto;
    padding: 14px 45px;
}

.popupFormCon {
    position: absolute;
    z-index: 1;
    top: 0;
    margin: auto;
    background: white;
	width: 85%;
	max-width: 95%;
	min-width:300px;
	padding:20px;
	border-radius: 5px;
	display:none;
	max-height:90%;
	left: 50%;
    transform: translateX(-50%);
}

#eventPopupCover {
    height: 100vh;
    width: 100vw;
    background-color: rgba(0,0,0,.7);
    top: 0;
    left: 0;
    position: fixed;
    z-index: 1;
	cursor:pointer;
	display:none;
}

#saved-photogs-wrap .popupForm label {
	display:inline-block;
	vertical-align:text-top;
	text-align:center;
	text-align-last:center;
}

#userarea_con {
	margin-top: -215px;	
	margin-bottom: 145px;
	background-color:white;
	box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.21);
	font-size:0px;
	position:relative;
	overflow:hidden;
	border-radius: 3px;
	display: flex;
}

div#userMenu {
    position: relative;
}
div#userMenu::after {
    content: "";
    background-image: url(/images/dropdown-header-arrow.png);
    width: 8px;
    height: 6px;
    display: block;
    position: absolute;
    top: 49%;
    left: 10px;
}

button#userMenu img {
    display: inline-block;
    float: none;
    height: auto;
    margin-top: 20px;
    margin-right: 10px;
}

#userarea_main h2 {
	padding:0px 45px;
}


#userarea_main,
#usersignup_main {
	display:inline-block;
	vertical-align:top;
	min-height:500px;
	box-sizing:border-box;
	width: calc(100% - 260px);
	max-width: 100%;
	font-size:15px;
	border-right: 1px solid #f3f7fb;
	position:relative;
}
#userarea_main input[name="facebook"],
#usersignup_main input[name="facebook"]{
	background-image: url(/images/facebook.png);
	background-repeat:no-repeat;
	padding: 0 50px 0 20px !important;
	background-position: 96% center;
	background-size: 16px;
}
#userarea_main input[name="twitter"],
#usersignup_main input[name="twitter"]{
	background-image: url(/images/twitter.png);
	background-repeat:no-repeat;
	padding: 0 50px 0 20px !important;
	background-position: 96% center;
	background-size: 16px;
}
#userarea_main input[name="instagram"],
#usersignup_main input[name="instagram"]{
	background-image: url(/images/instagram.png);
	background-repeat:no-repeat;
	padding: 0 50px 0 20px !important;
	background-position: 96% center;
	background-size: 16px;
}
#userarea_main input[name="site"],
#usersignup_main input[name="site"]{
	background-image: url(/images/link.png);
	background-repeat:no-repeat;
	padding: 0 50px 0 20px !important;
	background-position: 96% center;
	background-size: 16px;
}


/*#userarea_main > div,
#userarea_main > form {
	padding:30px 45px 30px 30px;
}*/
#userarea_main > div,
#usersignup_main > div {
	padding:15px 45px 30px 30px;
}
#userarea_main > form,
#usersignup_main > form  {
	padding-top: 30px;	
}
#userarea_main form button,
#usersignup_main form button {
	width: 256px;	
}
#userarea_menu_con {
	padding-top:40px;
	width: 260px;
	min-width:150px;
	box-sizing:border-box;
	/*display:inline-block;*/
	background-color: #ffffff;
	position:relative;
    border-right: none;
	/*height: 100vh;*/
    box-shadow: 0 0 7px 0 rgba(149, 149, 149, 0.5);
	z-index: 1;
	display: flex;
    flex-direction: column;
}
#userarea_menu_con ul {
	list-style-type:none;
	margin-top: 20px;
}

#userarea_menu_con ul li {
	font-size: 16px;
}


#userarea_menu_con ul li a {
	height: 70px;
    display: block;
    line-height: 70px;
    padding-left: 26px;
	transition:none;
	border-left: 5px solid transparent;
}

#userarea_menu_con ul li a img {
    margin-right: 0;
    width: 18.5px;
    object-fit: contain;
    max-height: 18.5px;
}
#userarea_menu_con ul li a span {
	color: #707070;
    font-weight: 600;
}

#userarea_menu_con ul li.active a,
#userarea_menu_con ul li:hover a {
	padding-left: 26px;
	background-color: #fef9f9;;	
	border-left: none; 
	/*background-color: #F5F9FE; */
}
/*#userarea_menu_con ul li.active a span,
#userarea_menu_con ul li:hover a span{
	  color: #ed9b9b;
}*/
/*#userarea_menu_con ul li.active,
#userarea_menu_con ul li:hover {	  
	  border-left: 5px solid #3589fd;
}*/

#userarea_menu_con ul li.active a.connect img,
#userarea_menu_con ul li:hover a.connect img {
	content: url('/images/systemSelected.png');
}
#userarea_menu_con ul li.active a.event-details img,
#userarea_menu_con ul li:hover a.event-details img {
	content: url('/images/eventSelected.png');
}
#userarea_menu_con ul li.active a.my-profile img,
#userarea_menu_con ul li:hover a.my-profile img {
	content: url('/images/profileSelected.png');
}
#userarea_menu_con ul li.active a.logout img,
#userarea_menu_con ul li:hover a.logout img {
	content: url('/images/logOutSelected.png');
}
#userarea_menu_con ul li.active a.password img,
#userarea_menu_con ul li:hover a.password img {
	content: url('/images/passwordSelected.png');
}
#userarea_menu_con ul li.active a.saved-photogs img,
#userarea_menu_con ul li:hover a.saved-photogs img {
	content: url('/images/savedSelected.png');
}
#userarea_menu_con ul li.active a.my-business img,
#userarea_menu_con ul li:hover a.my-business img {
	content: url('/images/cameraIcon.png');
}
#userarea_menu_con ul li.active a.my-calendar img,
#userarea_menu_con ul li:hover a.my-calendar img {
	content: url('/images/eventSelected.png');
}
#userarea_menu_con ul li.active a.my-gallery img,
#userarea_menu_con ul li:hover a.my-gallery img {
	content: url('/images/galleryIconActive.png');
}

form#eventFormSingleDay input, 
form#eventFormSingleDay select,
form#eventFormSingleDay textarea {
	color: #ed9b9b !important;
}


#userarea_menu_con ul li.item-2158 {
    border-top: 2px solid #f3f7fb;
	border-right:none;
	text-align:center;
}

#userarea_menu_con ul li a.new-call {
    background-color: #18cdf0;
	border: 1px solid #18cdf0;
	box-sizing:border-box;
    border-radius: 4px;
    height: initial;
    width: 160px;
    margin: 25px auto 0;
    padding: 15px;
	display:inline-block;
}

#userarea_menu_con ul li.active a.new-call span,
#userarea_menu_con ul li a.new-call:hover span {
	color: #18cdf0 !important;
}

#userarea_menu_con ul li a.new-call span {
    color: white;
    font-weight: 600;
    line-height: 16px;
    width: 80px;
    vertical-align: middle;
    display: inline-block;
	text-align:right;
}

#userarea_con h1 {
    font-weight: 700;
    font-size: 25px;
    margin: 40px auto 0;
    padding: 0px 45px;
}

#userarea_con h2 {
	font-size:21px;
	font-weight:600;
	text-align:right;
	text-align-last:right;
	margin:30px 0;
	display:inline-block;
	color: #63686d;
}

#userarea_con h3 {
	font-size: 16px;
    font-weight: 600;
    text-align: left;
    text-align-last: left;
    margin-left: 29px;
    display: block;
}


#userarea_con form label {
	font-weight:600;
	font-size:14px;
	margin-bottom:5px;
	text-align-last:right;
	text-align:right;
	display:block;
	line-height:1.8;
	color: #454746;
	margin:0;
}

#userarea_con form input[type=text],
#userarea_con form input[type=password],
#userarea_con form input[type=email],
select,
#userarea_con form input[type=text]:hover,
#userarea_con form input[type=password]:hover,
#userarea_con form input[type=email]:hover,
#userarea_con form input[type=text]:focus,
#userarea_con form input[type=password]:focus,
#userarea_con form input[type=email]:focus,

#usersignup_con form input[type=text],
#usersignup_con form input[type=password],
#usersignup_con form input[type=email],
#usersignup_con form input[type=text]:hover,
#usersignup_con form input[type=password]:hover,
#usersignup_con form input[type=email]:hover,
#usersignup_con form input[type=text]:focus,
#usersignup_con form input[type=password]:focus,
#usersignup_con form input[type=email]:focus { 

	
	    font-size: 16px;
    box-shadow: none;
    outline: none;
    background-color: white;
    max-width: 100%;
    border: 1px solid #e8b0b3;
    display: block;
    box-sizing: border-box;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
    -webkit-appearance: none;
    margin-bottom: 15px;
    width: 100%;
    margin-top: 5px !important;
    text-align: right;
    text-align-last: right;
    height: 50px !important;
    border-radius: 6px;
}

#userarea_con form textarea,
#userarea_con form textarea:focus,
#userarea_con form textarea:hover,
#usersignup_con form textarea,
#usersignup_con form textarea:focus,
#usersignup_con form textarea:hover{
	height: 150px;
    font-size: 16px;
    color: #63686d;
    box-shadow: none;
    outline: none;
    background-color: white;
    width: 100%;
    max-width: 100%;
    resize: none;
    border: 1px solid #e8b0b3;
    text-align-last: right;
    text-align: right;
    margin-bottom: 15px;
	padding: 8px;
    display: block;
    box-sizing: border-box;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
    -webkit-appearance: none;
    margin-bottom: 15px;
    border-radius: 4px;
    margin-top: 5px;
	text-align:right;
	text-align-last:right;
}

/*#userarea_con form label.error {
    color: red !Important;
    margin-bottom: 0;
    line-height: 0;
    margin-top: 15px;
	bottom: -10px;
    font-weight: normal;
    font-size: 14px !important;
}*/
#userarea_con p.success-msg, #usersignup_con p.success-msg {
    margin-left: 0 !important;
    color: black;
    margin-top: 15px;
    width: 100%;
    //text-align: left;
    //text-align-last: left;
    font-size: 24px;
    margin-right: 35px;
}
#userarea_con form#password-wrap p.success-msg {
    text-align: right !important;
    text-align-last: right !important;
}
#userarea_con p.failure-msg,
#usersignup_con p.failure-msg {
    margin-left: 0 !important;
    color: red;
	margin-top: 5px;
	width: 100%;
    text-align: left;
    text-align-last: left;
}
/*#userarea_con form #checkboxAgree_error {
	margin-top: 0;	
}*/
#form-wrap form {
    margin: 0;
}
#userarea_con input[type=button],
#userarea_con input[type=submit],
#usersignup_con input[type=button],
#usersignup_con input[type=submit] {
	font-size: 16px;
    text-align: center;
    height: 48px;
    line-height: 48px;
    border-radius: 24px !important;
    text-align: center;
    text-align-last: center;
    margin: 55px 0 0 0;
    border-radius: 2px;
    width: 200px;
    display: block;
    font-weight: bold;
    background-color: #fe4a6b;
	outline:none;
	border: none;
}

#userarea_con input[type=button]:hover,
#userarea_con input[type=submit]:hover,
#usersignup_con input[type=button]:focus,
#usersignup_con input[type=submit]:focus {
	outline:none;
}

#userarea_con input[type=button].blue,
#userarea_con input[type=submit].blue {
	background-color: #18cdf0;
	border: 1px solid #18cdf0;
}

#userarea_con input[type=button].blue1,
#userarea_con input[type=submit].blue1 {
	background-color: transparent;
	border: 1px solid #18cdf0;
	color: #18cdf0;
	width:135px;
	margin-top:0px;
}

#userarea_con input[type=button].blue1:hover,
#userarea_con input[type=submit].blue1:hover {
	background-color: #18cdf0;
	color: white;
}

#userarea_con input[type=button].printProduct,
#userarea_con input[type=submit].printProduct {
    background-color: transparent;
    background-image: url(/images/icons/print.png);
    border: 1px solid #bebebf;
    color: #bebebf;
    width: 135px;
	margin-top:0;
    background-repeat: no-repeat;
    background-position: right 15px center;
    padding-right: 30px;
	display:inline-block;
}

#userarea_con input[type=button].printProduct:hover,
#userarea_con input[type=submit].printProduct:hover {
	background-image: url('/images/icons/print_active.png');
	background-color: #bebebf;
	color: white;
}

#userarea_con input[type=button].backToProducts,
#userarea_con input[type=submit].backToProducts {
    background-color: transparent;
    background-image: url('/images/icons/left.png');
    border: 1px solid #18cdf0;
	margin-top:0px;
	margin-right:25px;
    color: #18cdf0;
    width: 216px;
	max-width:100%;
    background-repeat: no-repeat;
    background-position: left 15px center;
    padding-left: 30px;
	display:inline-block;
}

#userarea_con input[type=button].backToProducts:hover,
#userarea_con input[type=submit].backToProducts:hover {
	background-image: url('/images/icons/left_active.png');
	background-color: #18cdf0;
	color: white;
}


#userarea_con input[type=button].blue:hover,
#userarea_con input[type=submit].blue:hover {
	background-color: white;
	color: #18cdf0;
}

#userarea_con input[type=button].grey,
#userarea_con input[type=submit].grey {
	background-color: #bebebf;
	border: 1px solid #bebebf
}

#userarea_con input[type=button].grey:hover,
#userarea_con input[type=submit].grey:hover {
	background-color: white;
	color: #bebebf
}

#userarea_con input[type=submit].searchButton {
    background-color: #18cdf0;
    background-image: url('/images/icons/search.png');
    background-repeat: no-repeat;
    background-position: 120px center;
    padding: 0;
    width: 190px;
	height:40px;
	line-height:40px;
	font-size:19px;
	font-weight:600;
	border-radius:0px;
}

.inputCon {
    display: inline-block;
	text-align:right;
}

.floatLeft {
	float:left !important;
}

.ui-widget.ui-widget-content.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
    border-radius: 0 0 4px 4px;
    border: none;
    box-shadow: 0 2px 6px 0 #b0bac5;
	font-size: 16px;
	line-height:40px;
}

.ui-widget.ui-widget-content.ui-autocomplete .ui-menu-item {
	height: 40px;
}

.ui-menu .ui-menu-item-wrapper {
	line-height:40px;
}

/*.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover,
.ui-widget.ui-widget-content.ui-autocomplete .ui-menu-item div:hover,
.ui-widget.ui-widget-content.ui-autocomplete .ui-menu-item div.ui-state-hover,
.ui-widget.ui-widget-content.ui-autocomplete .ui-menu-item.ui-state-hover div,
.ui-widget.ui-widget-content.ui-autocomplete .ui-menu-item:hover,
.ui-widget.ui-widget-content.ui-autocomplete .ui-menu-item.ui-state-active div {
	background-color: #18cdf0 !important;
	border:1px solid #18cdf0 !important;
}*/
#new-call-thankyou {
    text-align: center;
    margin-top: 20px;
}

.printHidden {
	display:none !important;
}

/*Profile*/
/*form#my-profile-wrap, #password-wrap {
    max-width: 444px;
}*/

#userarea_main input[type="text"], #userarea_main input[type="text"]:hover,
#usersignup_main input[type="text"], #userarea_main input[type="text"]:hover{
    margin-left: 0;
    padding-right: 8px;
    padding-left: 24px;
	font-weight:normal;
	text-align:left;
}
#userarea_con #userarea_main label,
#usersignup_con #usersignup_main label {
    text-align-last: left;
    padding-right: 0;
    text-align: left;
	font-size: 15px;
	text-transform: none;
	color: #464855;
}
#userarea_con #userarea_main label.grey,
#usersignup_con #usersignup_main label.grey {
	font-size: 14px;
}

form#userarea_main input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color: #c3cdd8;
}
form#userarea_main input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #c3cdd8;
}
form#userarea_main input::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #c3cdd8;
}
form#userarea_main input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #c3cdd8;
}
form#userarea_main input::-ms-input-placeholder { /* Microsoft Edge */
	color: #c3cdd8;
}





/*End Profile*/


/*My Orders*/
div#connect-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
	max-width: 500px;
	margin: 50px auto 0;
}
div#connect-wrap img{
	margin-bottom:40px;	
}
div#connect-wrap p{
	margin-left: 0;
	font-size: 16px;
	text-align:center;
	text-align-last: center;
	margin-bottom:40px;	
}
div#connect-wrap a button{
	width: 296px;
	font-size: 16px;
}

/*End Orders*/

/*Verify Wrap */
form#verifyform-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
form#verifyform-wrap select[name="gender"]{
	width: 100%;	
}
form#verifyform-wrap .select2-container {
    margin-top: 5px;
}
div#myverify-wrap span.select2-selection.select2-selection--single {
    box-shadow: none;  
    border: 1px solid #ebedf8;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
}
div#myverify-wrap {
    padding: 0;
}
form#verifyform-wrap {
    padding: 30px;
}
div#myverify-wrap .stage_title {
	font-size: 18px;
	margin-bottom:20px;
	text-align: center;
	text-align-last: center;
	margin-left:0;
}
div#myverify-wrap .stage_txt{
	font-size: 14px;	
	text-align: center;
	text-align-last: center;
	margin-left:0;
}
div#myverify-wrap .stage1_complete,div#myverify-wrap .stage2_complete {
    width: 480px;
   	margin:63px auto 0;
    text-align: center;
}
div#myverify-wrap .stage3 {
	width: 570px;
   	margin:50px auto 0;
    text-align: center;
}
div#myverify-wrap .stage1_complete>img, div#myverify-wrap .stage2_complete>img {
	margin-bottom: 45px;	
	margin-left: -45px;
}
div#myverify-wrap .stage2_incompleteWrap {
	margin-top:20px;	
}
div#myverify-wrap .stage2_incompleteWrap>p {
	text-align:center;
	text-align-last: center;
	margin-left: 0;
}
div#myverify-wrap .stage2_incomplete .input-wrap.upload {
	position:relative;	
	height: 246px !important;
    border: 1px dashed #ced9e6;
    border-radius: 4px;
}
div#myverify-wrap .stage2_incomplete .input-wrap.half.upload input {
	height: 246px !important;
	width: 100%;
	box-shadow: none;
    border: none;
	visibility: hidden;
	margin-bottom: 0 !important;
}

div#myverify-wrap .stage2_incomplete .upload-wrap {
    position: absolute;
    top: 0px;
    text-align: center;
    width: 100%;
	left: 50%;
    transform: translateX(-50%);
}

div#myverify-wrap .stage2_incomplete .upload-wrap .upload-innerwrap {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}
div#myverify-wrap .stage2_incomplete .upload-wrap img{
	margin-bottom: 17px;
	margin-top: 80px;	
}
div#myverify-wrap .stage2_incomplete .upload-wrap label, div#myverify-wrap .stage2_incomplete .upload-wrap p{
	text-align: center !important;
    text-align-last: center !important;
}
div#myverify-wrap .stage2_incomplete .upload-wrap .upload-innerwrap .id-img {
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    height: 246px;
}
div#myverify-wrap .stage2_incomplete .upload-wrap p.remove-img {
    position: absolute;
    top: -25px;
    right: 0;
	cursor:pointer;
	text-decoration: underline;
}
div#myverify-wrap .stage2_incomplete .upload-wrap .upload-innerwrap .upload-txt>a {
	cursor:pointer;	
}
div#myverify-wrap label#id_back_img-error,  div#myverify-wrap label#id_front_img-error{
    height: 10px;
    margin-top: 0 !important;
    width: 100%;
}

#userarea_menu_con>p {
	margin-left: 29px;	
}
#myverify-wrap select {
	width: 100%;	
}
/*.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    display: block;
    position: absolute;
    left: 50%;

    margin-left: 0px !important;
    top: 50%;
    margin-top: 0px !important;
}*/
/*.ui-widget-header .ui-icon {
    background-image: none !important;
}
.ui-icon, .ui-widget-content .ui-icon {
    background-image: none !important;
}*/
/*.ui-datepicker .ui-icon {
    display: block;
    text-indent: 0 !important;
    overflow: hidden;
    background-repeat: no-repeat;
    left: .5em;
    top: .3em;
}*/
#userarea_con #myverify-wrap label.error {
    color: red !Important;
    margin-bottom: 0;
    line-height: 0;
    margin-top: 15px;
    bottom: 10px;
    font-weight: normal;
    font-size: 14px !important;
}
.verification-msg {
    padding: 30px;
}
.verification-msg> * {
    text-align: center !important;
    color: red;
}

/*End verify wrap */

/*Verify Popup*/

div#myverify-wrap .cover {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.7);
    z-index: 999;
    display: none;
}
div#myverify-wrap .popup {
    border: 1px solid #ccc;
    z-index: 1000;
    position: fixed;
    width: 500px;
    height: auto;
    background: white;
    top: 30%;
    left: 50%;
    padding: 63px;
    transform: translateX(-50%);
    display: none;
    box-sizing: border-box;
	border-radius: 4px;
}
div#myverify-wrap .open, div#myverify-wrap .close {
	cursor:pointer;
}
div#myverify-wrap .popupContent h3,
div#myverify-wrap .popupContent p {
	text-align:center;
}
div#myverify-wrap .popupContent p.semibold {
	margin-top: 30px;
	margin-bottom: 30px;
}
div#myverify-wrap .popupContent button#yes {
	float: left;		
	height:50px;
}
div#myverify-wrap .popupContent button.close {
	float: right;	
	height: 50px;
}

/*end Verify Popup*/

#userarea_con h3, #userarea_con p {
    text-align: right;
    text-align-last: right;
}
#userarea_con h3{
	margin-bottom: 0px;
}

#userarea_menu_con ul li.active a, #userarea_menu_con ul li:hover a {
    padding-right: 22px;
    padding-left: 0;
	border-right: none;
}
#userarea_menu_con ul li a img {
    margin-left: 15px;
}
#userarea_menu_con ul li.active, #userarea_menu_con ul li:hover {
    /*border-right: 5px solid #ed9b9b;*/
	border-left:none;
}
#userarea_menu_con {
    border-left: 1px solid #ddd;
}
#userarea_menu_con ul li a {
    padding-right: 22px;
    padding-left: 0;
    border-left: none;
    /*border-right: 5px solid transparent;*/
}
#login-page-j #form-login-remind {
    text-align: right;
}
#userarea_con #userarea_main label,
#usersignup_con #usersignup_main label {
    text-align-last: right;
    text-align: right;
	display:block;
	margin-bottom: 5px;
	line-height: 1.5;
}
/*#userarea_con #userarea_main label:hover {
    background-color: #ed9b9b;
    color: #fff !important;
}*/
#usersignup_con #usersignup_main .check-box-row label {
	display: flex;
    align-items: center;
}
#userarea_con #userarea_main label.first,
#usersignup_con #usersignup_main label.first {
	margin-bottom: 0px;
}
#userarea_con #userarea_main label.second,
#usersignup_con #usersignup_main label.second {
	margin-top: -5px;
	margin-bottom:0px;
}
/*#userarea_con #userarea_main form button[type="submit"] {
    margin-right: 0 !important;
    margin-left: auto !important;
}*/
#userarea_main input[type="text"], #userarea_main input[type="text"]:hover,
#usersignup_main input[type="text"], #usersignup_main input[type="text"]:hover {
    text-align: right;
}
#userarea_main>form, 
#usersignup_main>form{
	display: block;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto;
	text-align:justify;
	text-align-last:justify;
	padding-bottom: 85px;
	padding: 35px;
}

#userarea_main form .check-box-row,
#usersignup_main form .check-box-row {
	margin-right: 10px;
	margin-bottom: 30px;
}
#userarea_main form button,
#usersignup_main form button {
	margin-right: 10px;
}

div#secondContactCon {
    position: relative;
}

button#addSecondContant {
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    width: 200px !important;
}

img#closeSecondContact {
    position: absolute;
    left: 10px;
    top: 15px;
	cursor:pointer;
}

button {
    text-align: center !important;
    text-align-last: center;
}
/*checkbox*/
/*#mailer, #terms {
    text-align-last: right;
    display: -webkit-box;
}
.popupForm label.checkbox,
#mailer label.checkbox,
#terms label.checkbox {
	background-image: url(/images/checkboxUnselected.png) !important;
    width: 19px;
    height: 19px !important;
    display: inline-block !important;
    border-radius: 2px;
    outline: none;
    background-size: contain !important;
	margin-left: 10px;
    margin-top: 4px !important;
}

#userarea_main form .check-box-row,
#usersignup_main form .check-box-row {
	flex-basis: 100%;
}

#userarea_main form #mailer label.error,
#usersignup_main form #mailer label.error,
#userarea_main form #terms label.error,
#usersignup_main form #terms label.error {
    margin-top: 2px;
	margin-right: 5px;
}
.check-box-row input[name="mailer"],
.check-box-row input[name="terms"],
.check-box-row input[name="fullDay"] {
	display:none;	
}
.check-box-row input[name="mailer"]:checked + label>span,
.check-box-row input[name="fullDay"]:checked + label>span,
.check-box-row input[name="terms"]:checked + label>span {
    content: url(/images/deleteImage.png);
	width: 18px;
    height: 18px;
}*/

input[type=checkbox] {
	display:none;
}

input[type=checkbox] + label {
	-webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

input[type=checkbox] + label::before {
	content : '';
	background-image: url(/images/checkboxUnselected.png);
	background-size:18px;
	background-repeat: no-repeat;
	float:right;
	width: 18px;
    height: 18px;
	margin-left:10px;
	margin-top: 2px;
}

input[type=checkbox]:checked + label::before {
	background-image: url(/images/checkbox-selected.png);
}

/*end checkbox*/

#termsCon, #mailerCon {
	margin-bottom:10px;
}

#userarea_con #userarea_main form label.error,
#usersignup_con #usersignup_main form label.error{
    color: #ed9b9b;
    font-weight: 500;
    margin-top: 5px;
    display: block;
	bottom: -10px;
}
#usersignup_con #usersignup_main form label#eventtype-error, 
#usersignup_con #usersignup_main form label#area-error,
#usersignup_con #usersignup_main form label#pricerange-error{
	bottom: -24px;
}
#userarea_con #userarea_main form label#eventtype-error, 
#userarea_con #userarea_main form label#area-error,
#userarea_con #userarea_main form label#pricerange-error{
	bottom: -26px;
}
#usersignup_con #usersignup_main form label#profileimg-error,
#usersignup_con #usersignup_main form label#logoimg-error,
#usersignup_con #usersignup_main form label#bannerimg-error,
#userarea_con #userarea_main form label#profileimg-error,
#userarea_con #userarea_main form label#logoimg-error,
#userarea_con #userarea_main form label#bannerimg-error{
    margin-top: 50px !important;
    display: flex !important;
    font-weight: bold !important;
}
#usersignup_con #usersignup_main form label#profileimg-error::before,
#usersignup_con #usersignup_main form label#logoimg-error::before,
#usersignup_con #usersignup_main form label#bannerimg-error::before,
#userarea_con #userarea_main form label#profileimg-error::before,
#userarea_con #userarea_main form label#logoimg-error::before,
#userarea_con #userarea_main form label#bannerimg-error::before{
	content: '';
	display:none;
	background-image: none;	
	pointer-events: none;
}

form#event-details-wrap, form#password-wrap {
	flex-direction:column;
}
#userarea_con #userarea_main form#password-wrap button[type="submit"],
#userarea_con #userarea_main form#busines-details-wrap button[type="submit"],
#usersignup_con #usersignup_main form#event-details-wrap button[type="submit"],
#usersignup_con #usersignup_main form#password-wrap button[type="submit"],
#usersignup_con #usersignup_main form#busines-details-wrap button[type="submit"]{
    margin-top: 0px !important;
}
hr {
    width: 100%;
}
#videoUpload input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #c5bfbf;
}
#videoUpload input::-moz-placeholder { /* Firefox 19+ */
  color: #c5bfbf;
}
#videoUpload input:-ms-input-placeholder { /* IE 10+ */
  color: #c5bfbf;
}
#videoUpload input:-moz-placeholder { /* Firefox 18- */
  color: #c5bfbf;
}
.videouploadContent p:first-of-type{
	margin-bottom:7px;	
}

a#goToMyProfilePage {
    left: 35px;
    top: 35px;
    position: absolute;
    color: #ed9b9b;
    font-size: 16px;
    height: 21px;
    padding: 0;
	cursor:pointer;
}

a#goToMyProfilePage img {
	max-height:100%;
	margin-right:5px;
}
#userarea_con #userarea_main select[name="eventtype"], #usersignup_con #usersignup_main select[name="eventtype"]{
	width: 100%;	
}
span.select2.select2-container.select2-container--default {
    width: 100% !important;
}

#userarea_con h2.profile_h2 {
	display:block;
	
}

.existingEventMark {
    position: absolute;
    left: 0px;
    top: 40px;
    height: 30px;
    transform: rotate(325deg);
    font-size: 20px;
    color: #ed9b9b;
    border-top: 2px solid #ed9b9b;
    border-bottom: 2px solid #ed9b9b;
}

.multifield .addField,
.multifield .multifieldHeader {
	display:none !important;
}

.multifieldCon {
	background:#fef9f9 !important;
}


@media only screen and (max-width: 1440px) {
	
}
@media only screen and (max-width: 1300px) {
	#userarea_main .input-wrap, #usersignup_main .input-wrap {
		width: 46%;
	}
}
@media only screen and (max-width: 1100px) {
	
}
@media only screen and (max-width: 1024px) {
	
}
@media only screen and (max-width: 980px) {
	#userarea_menu_con {
		flex-direction: row;
		flex-wrap: wrap;
	}
	div#user-d-box {
		display: flex;
		flex-direction: column;
		width: 200px;
	}
	#userMenu {
		display: flex !important;
		margin-left: 35px;
		justify-content: center;
		margin-right: auto !important;
		margin-top: 0px !important;
	}
	div#userarea_menu_con ul.menu {
		width: 100%;
		flex-basis: 100%;
	}
}
@media only screen and (max-width: 767px) {
	#userarea_main > div, #usersignup_main > div {
		padding: 15px 30px 30px 30px;
	}
	p.nomessage {
		text-align: center !important;
		text-align-last: center !important;
	}
	div#messages-wrap div{
		width: 100%;	
	}
	div#messages-wrap img {
		margin: 0 auto;
		display: flex;
	}
	
	.existingEventMark {
		left: 10px;
	}
	
}
@media only screen and (max-width: 540px) {
	a#goToMyProfilePage {
		left: 20px;
		top: auto;
		position: relative;
		margin: 20px auto 0;
		display: flex;
		justify-content: flex-end;
	}
}
@media only screen and (max-width: 480px) {
	/*a#goToMyProfilePage {
		left: 20px;
		top: auto;
		position: relative;
		margin: 20px auto 0;
		display: flex;
		justify-content: flex-end;
	}*/
	#userarea_main form.popupForm button, #usersignup_main form button {
		margin-right: 0;
	}
	#userarea_main form.popupForm button, #usersignup_main form button {
		width: 100%;
	}
	div#connect-photog {
		padding: 0;
	}
	div#messages-wrap {
		margin-top: 0;
	}
}
@media only screen and (max-width: 400px) {

}
@media only screen and (max-width: 370px) {

}
